.root {
  --color: var(--color-dark);

  display: flex;
  align-items: flex-start;
  column-gap: 1.25rem;
  row-gap: 2rem;

  transform: translate(0, 0);
  opacity: 1;
}

.icon-wrapper {
  position: relative;
  margin-top: 0.563rem;
}

.icon-wrapper::before {
  content: attr(data-counter);

  position: absolute;
  
  display: flex;
  justify-content: center;
  align-items: center;

  width: 100%;
  height: 100%;

  font-size: 1.5rem;
  font-weight: 600;
  font-family: var(--font-family-poppins);
  color: var(--color-dark);
}

.text-wrapper {
  grid-area: content;
}

.text {
  composes: heading-4 from global;

  margin: 0;

  font-family: var(--font-family-open-sans);
  font-weight: 300;
  color: var(--color);
  
}

@media (min-width: 576px) {
  .root {
    column-gap: 1.5rem;
  }
}

@media (min-width: 768px) {
  .root {
    column-gap: 1.75rem;
    row-gap: 2.25rem;
  }

  .icon-wrapper {
    margin-top: 0.813rem;
  }
}

@media (min-width: 1024px) {
  .root {
    column-gap: 2rem;
  }
}

@media (min-width: 1280px) {
  .root {
    column-gap: 2.25rem;
  }
}

@media (min-width: 1400px) {
  .root {
    column-gap: 2.5rem;
  }
}